<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b4cc692772c4b9c56be1a7f956c784c">
  <dict>
    <!--2020-03-28 11:01:22.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 11:01:22.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
